/**
 * File for custom CSS. You can use it to override the default styling of the theme.
 *
 * 1. Copy the file "default.override.css" and rename it to "override.css".
 * 2. Enable it in the admin panel.
 *
 */
 .ui-ios-overlay {
    z-index: 99999;
    position: fixed;
    top: 50%;
    left: 50%;
    width: 200px;
    height: 68px;
    margin-left: -100px;
    margin-top: -100px;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#cc000000,endColorstr=#cc000000);
    background: #fff;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    opacity: 1!important;
    border: 5px solid #fff!important;
    font-family: inherit!important;
}
.slide-content-container {
    display: none;
}
.one_sixth {
    width: 16%;
    margin-right: 5px;
    margin-bottom: 15px;
}
.product-columns-6 .slider-container .products-grid li.item.hover .actions {
    margin-left: 35px;
    margin-top: 0px;
}
.bCarousel-wrapper {
    border: none!important;
}
label[for="s_method_freeshipping_freeshipping"] .price {
    display: none!important;
}
#aaasups-osc-area.skin .price {
    font-size: 12px!important;
    font-family: "Open Sans", Arial, sans-serif!important;
    font-weight: 800!important;
}
.registration-info.personal-info .control {
    display: none;
}
p.availability.out-of-stock {
    display: none;
}
span.availability.out-of-stock {
    display: none!important;
}
.list.ambrands-header-container {
    background: none;
}
.ambrands-header-container {
    background: none!important;
}
 .brands-filters .letters a {
    min-width: 17px;
    float: left;
    color: #fff;
    cursor: pointer;
    min-height: 20px;
    border: none;
    display: block;
    padding: 2px 5px;
    font-size: 14px;
    text-align: center;
    line-height: 20px;
    text-shadow: none;
    border-right: none;
    text-decoration: none;
    background-color: #d61e00;
}
.brands-filters .letters a:hover, .brands-filters .letters a.active {
    background: #901400;
}
.brands-filters .letters-box a.disabled {
    opacity: 0.6;
    pointer-events: none;
    background-color: #d61e00;
}
.brands-filters .letters-box a:first-child {
    border-top-left-radius: 0px;
    border-bottom-left-radius: 0px;
    clear: left;
}
.brands-filters .letters-box a:last-child {
    border-right: none;
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
}
 .brands-filters .letters a:hover, .brands-filters .letters a.active {
    background: #ffe51e!important;
    color: #000!important;
    font-family: "Open Sans", Arial, sans-serif;
    letter-spacing: -1px;
    border: 0;
    word-break: break-word;
    text-transform: uppercase;
}
 body.shipping-tracking-popup .data-table a:hover, .opc .allow:hover .step-title .number, .opc .allow.active .step-title, .dashboard .box-reviews .number, .content-container a:hover, .colorswatches-container .colorswatch.current a, ul.configurable-swatch-list li.selected a.swatch-link, .block-blog.block-blog-tags li a, .block-layered-nav li.active > a, .block-layered-nav li em:hover {
    background-color: #f9f9f9;
}
body.shipping-tracking-popup .data-table a:hover, .opc .allow:hover .step-title .number, .opc .allow.active .step-title, .dashboard .box-reviews .number, .content-container a:hover, .colorswatches-container .colorswatch.current a, .std a:hover, .block-blog.block-blog-tags li a, ul.configurable-swatch-list li.selected a.swatch-link, .block-layered-nav li.active > a, .block-layered-nav li em:hover {
    color: #000000;
}
.ambrands-header-container {
    padding: 0px;
    margin: 0px;
}
.ambrands-header span {
    font-family: "Open Sans", Arial, sans-serif;
    border: 0;
    word-break: break-word;
    text-transform: uppercase;
    font-weight: 800;
    font-size: 48px;
    line-height: .83;
    padding: 8px 0;
    letter-spacing: -4px;
}
.brands-filters {
    margin-top: 10px;
}
.amslider .swiper-slide .swiper-brand {
    border: none;
}
 .block-content dt {
    font-weight: 800;
    font-size: 20px;
    line-height: .9;
    font-family: "Open Sans", Arial, sans-serif;
    letter-spacing: -1px;
    padding: 20px 0 17px;
    border: 0;
    word-break: break-word;
    text-transform: uppercase;
}
.brand-page p.category-image {
    display: none;
}
.brand-page .page-title.category-title {
    padding-top: 15px;
    padding-bottom: 5px;
}
.brand-page img {
    width: 100%;
}
.store-locator-search-right {
    display: none;
}
 .store-locator-search-right label, .store-locator-search-left label, .store_detail label, a.linkdetailstore {
    background-color: #ffe51e!important;
    color: #000!important;
    margin: 7px 0px;
    position: relative;
    outline: none;
    display: inline-block;
    padding: 0 11px;
    height: 30px;
    font-weight: 800;
    font-size: 12px;
    line-height: 30px;
    text-align: center;
    text-transform: uppercase;
    white-space: nowrap;
    z-index: 1;
}
.address-input-text {
    background: #fff;
    border: 1px solid #e5e5e5;
    height: 30px;
    padding: 0px 7px;
}
 .more-views {
    display: none;
}
 .store-info {
    background-color: #fff!important;
}
.store-title label {
    background-color: #fff!important;
    padding: 0px!important;
    letter-spacing: -1px!important;
    font-weight: 900!important;
    color: #000!important;
    text-transform: uppercase!important;
}
.megamenu-dropdown .slider-container .products-grid li.item.hover .actions {
    margin-left: 30px;
    margin-top: -45px;
}
 div#product_tabs_description_tabbed_contents img, div#product_tabs_nutritional_contents img {
    width: 100%;
    height: 100%;
}
.products-grid button.btn-cart.icon-white:hover span span {
    background-position: 0 5px;
}
.products-grid button.button > span:before {
    background-color: #141414;
}
.products-grid button.button span {
    color: #fff;
}
.products-grid button.button:hover > span:after {
    background-color: #eb2227;
}
.products-grid button.btn-cart.icon-white span span {
    background-position: 0px -31px;
}
.products-grid button.button span:hover {
    color: #000;
}
.product-tabs li.active a {
    color: #ffffff;
}
/*h2.product-name.animate-me {
    height: 90px;
}
.price-box.animate-me {
    height: 30px;
}*/
.slider-container .products-grid li.item.hover .actions {
    margin-left: 70px;
    margin-top: 0px;
}
.products-grid li.item.hover .actions {
    margin-left: 43px;
    margin-top: 0px;
}
.slider-container .products-grid button.quick-view {
    opacity: 0;
}
.products-grid button.quick-view {
    opacity: 100;
}
button.button.quick-view {
    width: 65px;
}
button.button.quick-view span span {
    width: 64px;
    font-size: 12px;
}
.regular-price span.price {
    font-weight: bolder;
}
.products-grid li.item.hover .product-hover .animate-me .price {
    color: #ffe51e;
}
button.button span:hover {
    color: #fff;
}
#shopping-cart-table button.button span:hover {
    color: #000!important;
}
 .nav-container.header-nav-txt.std {
    display: none;
}
.cc-icons {
    color: #fff;
}
a.social-icon {
    background-color: #ffe51e;
}
address span {
    color: #fff!important;
}
@media only screen and (min-width: 1023px) {
	.logo img.retina {
	    max-width: 480px;
	    margin-top: 40px;
	}
	.header-container.full-header.header-fixed .logo img.retina {
	    max-width: 240px;
	    margin-top: 15px;
	}
	.header-fixed #nav {
	    padding: 30px 35px 17px 14px;
	}
	.header-fixed .header-switch.header-cart {
	    margin-top: 10px;
	}
	.header-fixed .form-search {
	    margin-top: 10px!important;
	}
	.header-fixed .form-search.form-search-over {
	    padding-top: 0px;
	}
	.product-slider-container-big .title-container {
	    line-height: 100px;
	    margin: -55px 0 32px;
	    background: url(../images/retina/aaa-shields.png) no-repeat 110px 15px;
	    background-size: 700px;
	}
}
@media only screen and (max-width: 767px) {
	.top-links-container:before {
	    border-top: none!important;
	}
	.header .logo img {
	    margin-top: 15px;
	}
	.slider-container .products-grid li.item.hover .actions {
        margin-left: 45px;
        margin-top: 0px;
	}
}
@media only screen and (min-width: 767px) {
	.logo img.retina {
	    margin-top: 40px;
	}
}